Documents を CSV 形式で取得
curl --request GET \
--url https://vantage-us.abbyy.com/api/reporting/v2/qa/process-skills/documents \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/reporting/v2/qa/process-skills/documents"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/reporting/v2/qa/process-skills/documents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Report
Documents を CSV 形式で取得
GET
/
api
/
reporting
/
v2
/
qa
/
process-skills
/
documents
Documents を CSV 形式で取得
承認
The access token received from the authorization server in the OAuth 2.0 flow.
クエリパラメータ
トランザクション完了日の最小値
トランザクション完了日の最大値
トランザクションで使用されている Process skill の ID
Document の画像の種類(例:レシート、名刺など)。
文書の色属性(例:カラー、白黒など)。
ドキュメントの取得元。例:スキャン、写真など。
手動確認で修正された文書のみ表示
手動確認でドキュメントタイプが変更されたドキュメントのみを表示
レスポンス
文書レポート
The response is of type file.
このページは役に立ちましたか?
⌘I
